The website is always in a state of change. I currently have requests to update the look of the site. Prior to any update to the look of the site I need to update the software on the site. We currently run Joomla 2.5. This version is no longer supported. We need to update the site to the current version of Joomla (3.6.X). However the upgrade path from 2.5 to 3.6 currently fails (as tested on a back up copy of the site). In order to get the site updated I need to upgrade various extensions and plug-ins (and disable some that can't be updated). Below is a summary of the current status of these extensions.

For a related article see the article on Jay getting hit by a bus.

I run joomla 2.5 with civicrm. This will probably work for any civicrm installation, but the path to folders may differ. The code is found here and the developer notes are found here. When I installed the code version was last updated on 9/5/2014.

  • download and extract the zip file to media/civcrm/extensions (may need to create extensions directory)
  • Create a bitpay.com account. Link the account to your bank account. Under "Your Account", create an API key if you don't already have one.
  • Open Joomla admin panel for site and go to the extension civicrm

The website software has been upgraded to the most recent version.

The changes to our membership software were extensive. If you have any troubles email This email address is being protected from spambots. You need JavaScript enabled to view it..

Subcategories

This is a listing of minutes and articles of use to members in the Northern Region. You need to login to see them and have membership privileges.

This is a listing of minutes and articles of use to members in the Central Region. You need to login to see them and have membership privileges.